Bug 218361 - AT_SPI_REGISTRY
AT_SPI_REGISTRY
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 16:02 EST by Bart Vanbrabant
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 18:03:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bart Vanbrabant 2006-12-04 16:02:30 EST
Description of problem:
When system-config-network is started I get a list of these errors:

Bonobo accessibility support initialized
GTK Accessibility Module initialized

** (system-config-network:31627): CRITICAL **: AT_SPI_REGISTRY was not started
at session startup.

** (system-config-network:31627): WARNING **: IOR not set.

** ERROR **: Could not locate registry
aborting...

All on different lines, I don't have any assistive technology enabled.

Version-Release number of selected component (if applicable):
system-config-network-1.3.96-1.fc6

How reproducible:
start system-config-network
Comment 1 Bart Vanbrabant 2007-03-15 18:03:07 EDT
This is fixed in current rawhide, the warnings aren't showed anymore.

Note You need to log in before you can comment on or make changes to this bug.